/* Header */

	div#banner-central
	{
		max-width: 1200px;
		max-height: 349px;
		margin: auto auto 20px auto;
		padding-top: 159px;
	}
	
	@media (max-width: 991px)
	{
		div#banner-central
		{
			padding-top: 0;
			max-height: 200px;
		}
	}

	div#banner
	{
		position: relative;
		width: 100%;
		max-height: 200px;
		margin: auto;
		background: url('../../img/pages/enlight-disaster-recovery/banner.jpg') no-repeat;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		-ms-behavior: url(/backgroundsize.min.htc);
	}
	
	div#banner > h1
	{
		position: absolute;
		top: 2.5%;
		width: 70%;
		text-align: center;
		margin: 0;
		font-weight: bold;
		padding-top: 5px;
		color: #FCC852;
		font-size: 55px;
		text-shadow: 1px 1px 3px #134063;
	}
	
	div#banner > h2
	{
		position: absolute;
		top: 30%;
		width: 70%;
		text-align: center;
		color: #FFF;
		font-style: italic;
		text-shadow: 0px 1px 2px #175585;
		font-size: 25px;
	}
	
	div#banner > span
	{
		display: block;
		position: absolute;
		top: 60%;
		width: 72%;
		height: 71px;
		background: url('../../img/pages/private-cloud/enlight-cloud-logo.png') no-repeat center center;
	}
	
	@media (max-width: 1135px)
	{
		div#banner > span
		{
			top: 57%;
		}
		
		div#banner > h1
		{
			font-size: 50px;
		}
	
		div#banner > h2
		{
			font-size: 22px;
		}
	}
	
	@media (max-width: 1041px)
	{		
		div#banner > h1
		{
			top: 5%;
		}
	
		div#banner > h2
		{
			top: 38%;
			font-size: 25px;
		}
		
		div#banner > h2 > span
		{
			display: block;
			margin-top: 5px;
		}
		
		div#banner > span
		{
			display: none;
		}
	}
	
	@media (max-width: 831px)
	{		
		div#banner > h1
		{
			top: 2.5%;
			font-size: 45px;
		}
	
		div#banner > h2
		{
			font-size: 20px;
		}
	}
	
	@media (max-width: 740px)
	{		
		div#banner > h1
		{
			font-size: 40px;
		}
	
		div#banner > h2
		{
			top: 35%;
			font-size: 18px;
		}
	}
	
	@media (max-width: 660px)
	{		
		div#banner > h1
		{
			top: 25%;
			font-size: 35px;
		}
	
		div#banner > h2
		{
			display: none;
		}
	}
	
	@media (max-width: 580px)
	{		
		div#banner > h1
		{
			font-size: 30px;
		}
	}
	
	@media (max-width: 521px)
	{		
		div#banner > h1
		{
			font-size: 25px;
		}
	}
	
	@media (max-width: 470px)
	{		
		div#banner-central
		{
			display: none;
		}
		
		div.content-container
		{
			margin-top: 20px;
		}
	}

/* End Header */